Bug 281841 - HWCERT: Wipro Limited WIVNB7710 [Goto Cert]
HWCERT: Wipro Limited WIVNB7710
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: YangKun
Red Hat Hardware Certification
N.A.
Wipro Limited
:
: 302541 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-07 00:38 EDT by Elavazhagan
Modified: 2013-05-30 15:04 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-11 03:57:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 3 Xu Bo 2007-09-11 04:04:01 EDT
The system configuration is listed below:

======================================================
CPU: 1 Intel Celeron M 430 1.73Ghz / 1MB/ 533

MEMORY: 1 GB

STORAGE: Intel 82801GB (ICH7) with FUJITSU MHW2080BH – (S1) 80GB

NETWORK: Realtek RTL8139/8139C/8139C+

CDROM: TSSTCorp CDW/DVD TS-L462D- (PM)

VIDEO: Intel 945GM/GMS/940GMC Integrated Graphics Controller

AUDIO: Integrated Audio

USB: 3 ports

MOTHERBOARD: ECS L41II3

CHIPSET: Intel 943GML Chipset
======================================================

The system has been posted as CERTIFIED on 32-bit. No optional devices.

Note You need to log in before you can comment on or make changes to this bug.